Name:		task-mageia-packaging
Version:	0.1
Release:	%mkrel 1
Summary:	Meta-package to install packaging-related tools
Group:		Development/Other
License:	GPLv2+
URL:		https://wiki.mageia.org/en/Packagers_Team
Recommends:	bm
Recommends:	rpmlint
Recommends:	mgarepo
Recommends:	iurt
Recommends:	git
Recommends:	patcher

# to ease generation of Mageia rpm packages directly from CPAN perl modules
Recommends:	perl-CPANPLUS-Dist-Mageia 
# wrapper around perl-CPANPLUS-Dist-Mageia to ease import of CPAN modules into our SVN
Recommends:	cpan2pkg

# to ease maintenance of perl stack
#Recommends:	magpie

# for basic ssh key setup
#Recommends:	keychain

BuildArch:	noarch

%description
This package is a meta-package, meaning that its purpose is to contain
dependencies to install packaging-related tools to lower the entry barrier
to Mageia rpm packaging for contributors.

# empty sections just to keep rpmlint happy
%prep
%build
%install


%files



%changelog
* Sat Dec 19 2015 doktor5000 <doktor5000> 0.1-1.mga6
+ Revision: 912284
- inital import

